package cn.com.qmth.examcloud.core.questions.service.bean.extract;

import cn.com.qmth.examcloud.question.commons.core.paper.DefaultPaper;

import java.io.Serializable;

public class ExtractConfigPaper implements Serializable {
    String paperId;
    Boolean sortQuestionOrder;
    Boolean sortOptionOrder;
    DefaultPaper defaultPaper;

    public String getPaperId() {
        return paperId;
    }

    public void setPaperId(String paperId) {
        this.paperId = paperId;
    }

    public Boolean getSortQuestionOrder() {
        return sortQuestionOrder;
    }

    public void setSortQuestionOrder(Boolean sortQuestionOrder) {
        this.sortQuestionOrder = sortQuestionOrder;
    }

    public Boolean getSortOptionOrder() {
        return sortOptionOrder;
    }

    public void setSortOptionOrder(Boolean sortOptionOrder) {
        this.sortOptionOrder = sortOptionOrder;
    }

    public DefaultPaper getDefaultPaper() {
        return defaultPaper;
    }

    public void setDefaultPaper(DefaultPaper defaultPaper) {
        this.defaultPaper = defaultPaper;
    }

}